/* ORANGE TEXT COLOR */

.group-size-text- {
  color: #404040;
}

.supplier-word {
  color: #D64000;
  font-weight: bold;
}

.buyer-word {
  color: #D64000;
  font-weight: bold;
}


/* STRIKETHROUGH ON PRICING */

.old-price {
  color: #AFAFAF;
  text-decoration: line-through;
}